{
  "name": "xuanle",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node --experimental-modules main.mjs"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "docx": "^4.7.1",
    "fs": "^0.0.1-security",
    "lodash": "^4.17.11"
  }
}
